{
	"w_pr": [
		{
			"to": "pr.work_number",
			"from": "pr.work_number"
		},
		{
			"to": "pr.name",
			"from": "pr.name"
		},
		{
			"to": "pr.product_id",
			"from": "pr.product_id"
		},
		{
			"to": "pr.info",
			"from_static": "Poland"
		},
		{
			"from_function": [
				"round",
				5.27876867,
				2
			],
			"to": "pr_rounded"
		},
		{
			"from_function": [
				"floor",
				5.27876867
			],
			"to": "pr_rounded2"
		}
	],
	"name": "custom/ateno/test_files/export_w_pr.json"
}